<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Lazypay</title>
<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="stylesheet" type="text/css" href="slick/slick.css"/>
<link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
<link rel="stylesheet" type="text/css" href="css/merchant_animate.css"/>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link href="https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="css/merchant_fluid.css">
<link rel="stylesheet" type="text/css" href="css/merchant_style.css">
<link rel="stylesheet" type="text/css" href="css/merchant_responsive.css">
<link rel="shortcut icon" href="favicon.ico" type="favicon.ico" />


     <!--[if lt IE 9]>
        <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="js/merchant_script.js"></script>
<script src="js/merchant_wow.js"></script>
<script src="js/merchant_script_scroll.js"></script>
</head>
<body>


<div class="how_it_pop_bg" id="signup_pop">

    <div class="how_it_pop_cont">
        <form  role="form">
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                      	<div class="company-drop-arrow"></div>
            	<select>
                	<option>Organisation Name</option>
                    <option>Please see//</option>
                    <option>Gmail</option>
					<option>facebook</option>
                    <option>Lazypay</option>
                </select>
            
              <!--<div id="drop_down" class="trans"> <h6>Organisation Name</h6> <span></span>
            	<ul>
                	<li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                    <li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                    <li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                </ul>
              </div>-->
            </div>
          </div>
          
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                      	<div class="company-drop-arrow"></div>
            	<select>
                	<option>Nature of business</option>
                    <option>Addvertisement</option>
                    <option>Mail service</option>
					<option>Socail media</option>
                    <option>Credits</option>
                </select>
            
              <!--<div id="drop_down" class="trans"> <h6>Nature of business</h6> <span></span>
            	<ul>
                	<li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                    <li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                    <li class="trans slick-arrow" style="display: list-item;">Lazypay</li>
                </ul>
              </div>-->
            </div>
          </div>
          
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
              <input type="email" class="form-control" id="email" placeholder="Name" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Name'" >
            </div>
          </div>
          
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"> 
              <input type="password" class="form-control" id="pwd"  placeholder="Email ID" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Email ID'" >
            </div>
          </div>
          
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
              <input type="email" class="form-control" id="email" placeholder="Mobile Number" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Mobile Number'" >
            </div>
          </div>
          
          <div class="form-group">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12"> 
              <input type="password" class="form-control" id="pwd"  placeholder="Corporate Address" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Corporate Address'" >
            </div>
          </div>
          
          <div class="form-group"> 
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
              <input type="submit" value="Submit" class="btn btn-default">
            </div>
          </div>
        </form>    
	 </div>
     
    <!--<div class="pop_close">X</div>-->

</div>



</body>
</html>
